.ht--ceremonies-eh {
  margin-inline: auto;
  position: relative;
  width: 140px;
  height: 140px;
  inset: 0;
  box-sizing: border-box;
}

.ht--ceremonies-eh .ht--circle-external {
  width: 100px;
  height: 100px;
  border: 1px Solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.ht--ceremonies-eh .ht--circle-internal {
  width: 80px;
  height: 80px;
  border: 1px Solid #000;
  border-radius: 100%;
  position: absolute;
  box-sizing: border-box;
  margin: auto;
  inset: 0;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.ht--ceremonies-eh .ht--circle-middle-external {
  width: 60px;
  height: 60px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  border: 1px Solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
}
.ht--ceremonies-eh .ht--circle-middle-internal {
  width: 40px;
  height: 40px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  border: 1px Solid #000;
  border-radius: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  right: 10px;
}
/* _____ hover ____________ */
.ht-card-home:hover .ht--ceremonies-eh .ht--circle-external,
.ht-card-home:hover .ht--ceremonies-eh .ht--circle-middle-external,
.ht-card-home:hover .ht--ceremonies-eh .ht--circle-middle-internal,
.ht-card-home:hover .ht--ceremonies-eh .ht--circle-internal {
  width: 100px;
  height: 100px;
  transition: all 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
}
